* {
  box-sizing: border-box;
}

body {
  font-size: 18px;
  font-family: 'Noto Sans TC', sans-serif;
  font-weight: 400;
  margin: 0;
}
@media only screen and (max-width: 600px){
  body {
    font-size: 16px;
  }
}

a {
  text-decoration: none;
}

.bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1397e0; 
  background: linear-gradient(#1397e0, #033854);
}

main {
  position: relative;
  display: block;
  margin: 0;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 15px;
}

header {
  display: block;
  padding: 10px 0;
}

header img {
  height: 50px;
  width: auto;
}

#form-page .grid {
  background: #ffffff;
  padding: 40px;
  max-width: 800px;
  margin: 0 auto;
}
@media only screen and (max-width: 600px){
  #form-page .grid {
    padding: 15px;
  }
}

#home-page #banner {
  width: 100%;
  /* height: 100vh; */
  background: #1397e0; 
  background: linear-gradient(#1397e0, #033854);
}

#home-page .main {
  display: block;
  width: 100%;
  height: auto;
  max-width: 700px;
  margin: 0 auto;
  margin-top: 60px;
}

#home-page #info {
  padding: 60px 0;
  color: #5f5f5f;
}

#home-page #info h2 {
  text-align: center;
  font-weight: 900;
  font-size: 40px;
  margin: 0 0 60px 0;
}

#home-page #info h2 span {
  margin: 0;
  border-bottom: 5px solid;
  padding: 0 14px;
}

#home-page #info .tb {
  display: table;
  border-collapse: collapse;
  width: 100%;
}

#home-page #info .tbr {
  display: table-row;
}

#home-page #info .tbc {
  display: table-cell;
  vertical-align: middle;
  font-size: 20px;
}
@media only screen and (max-width: 600px){
  #home-page #info .tbc {
    font-size: 16px;
  }
}

#home-page #info .tbc:nth-child(odd){
  color: #1397e0;
  font-weight: 700;
  text-align: center;
  width: 200px;
  font-size: 22px;
}
@media only screen and (max-width: 600px){
  #home-page #info .tbc:nth-child(odd) {
    width: 105px;
    font-size: 17px;
  }
}

#home-page #info .tbc:nth-child(even){
  border-left: 4px solid #1397e0;
  padding-left: 20px;
}
@media only screen and (max-width: 600px){
  #home-page #info .tbc:nth-child(even) {
    padding-left: 14px;
  }
}

#home-page #info .tbc a {
  color: #d70102;
}
#home-page #info .tbc a:hover {
  color: #af0606;
}

#home-page #info .line {
  height: 30px;
  background-position: center center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  margin: 24px 0 30px 0;
}

#home-page #info .process {
  width: 100%;
  height: auto;
  max-width: 450px;
  margin: 60px auto 0 auto;
  display: block;
}

#contact h2 {
  display: block;
  color: #fff;
  background: #0d3769;
  font-weight: 300;
  font-size: 36px;
  padding: 50px 15px 50px 200px;
  background-repeat: no-repeat;
  background-size: 100px auto;
  background-position: 70px 50%;
  margin-bottom: 10px;
}
@media only screen and (max-width: 916px){
  #contact h2 {
    font-size: 24px;
    padding: 30px 15px 30px 100px;
    background-size: 60px auto;
    background-position: 20px 50%;
  }
}
@media only screen and (max-width: 600px){
  #contact h2 {
    font-size: 18px;
    padding: 30px 15px 30px 100px;
    background-size: 60px auto;
    background-position: 20px 50%;
  }
}

#contact p {
  line-height: 1.5;
  margin: 0;
}
@media only screen and (max-width: 600px){
  #contact p {
    font-size: 16px;
  }
}

#contact a {
  color: #1397e0;
  text-decoration: none;
}

#contact table {
  border-collapse: collapse;
  width: 100%;
}

#contact table td {
  vertical-align: top;
}

#contact table td:nth-child(odd){
  width: 94px;
}
@media only screen and (max-width: 600px){
  #contact table td:nth-child(odd) {
    width: 83px;
  }
}

footer {
  text-align: center;
  line-height: 1.7em;
  position: relative;
  z-index: 1;
  padding: 40px 0;
  font-size: 16px;
}
footer .top {
  border-bottom: 1px solid gray;
}
footer a {
  color: #000;
  -webkit-transition: color .2s;
  transition: color .2s;
}
footer a:hover {
  color: gray;
}












#form-page #loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  opacity: 1;
}

#form-page #loading img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
}

#form-page h1 {
  font-size: 32px;
  margin: 0 0 20px 0;
  text-align: center;
  color: #5f5f5f;
  border-bottom: 4px solid #5f5f5f;
  font-weight: bold;
  padding-bottom: 10px;
}
@media only screen and (max-width: 600px){
  #form-page h1 {
    font-size: 20px;
  }
}

#form-page p {
  max-width: 370px;
  margin: 0 auto 20px auto;
  color: #5f5f5f;
}

#form-page .form {
  max-width: 500px;
  margin: 0 auto;
  color: #5f5f5f;
}

#form-page table {
  width: 100%;
  border-collapse: collapse;
}

#form-page table td {
  padding: 7px 0;
}

#form-page table td:nth-child(odd){
  text-align: right;
  font-weight: bold;
  padding-right: 10px;
  width: 140px;
  font-size: 15px;
}
@media only screen and (max-width: 600px){
  #form-page table td:nth-child(odd) {
    width: 102px;
  }
}

#form-page table input {
  width: 100%;
  font-size: 18px;
  margin: 0;
  padding: 6px 12px;
  border: 1px solid gray;
}

#form-page #submit-btn {
  background: #1397e0;
  color: #ffffff;
  font-size: 18px;
  border: none;
  line-height: 1;
  padding: 10px 20px;
  border-radius: 4px;
  cursor: pointer;
}

#form-page #submit-btn:hover {
  opacity: .9;
}

#form-page #submit-btn.submitting, #form-page #submit-btn.submitting:hover {
  opacity: .6;
  cursor: not-allowed;
}

#form-page .wrapper{
  padding: 10px;
}

#form-page .upload_cover {
  position: relative;
  cursor: pointer;
  background: #1397e0;
  color: #ffffff;
  width: 100px;
  font-size: 15px;
  text-align: center;
}

#form-page .upload_cover:hover {
  opacity: .9;
}

#form-page #upload_input {
  width: 1px !important;
  height: 1px !important;
  opacity: 0;
  position: absolute;
}

#form-page .input-group {
  border: 1px solid;
  overflow: hidden;
  display: block;
  height: 35px;
}

#form-page .input-group input[type=text] {
  height: 36px;
  border: none;
  float: left;
  width: calc(100% - 100px);
  font-size: 15px;
}

#form-page .input-group label {
  line-height: 36px;
  padding: 0 10px;
  float: left;
  margin: 0;
}



#thanks-page .content {
  position: fixed;
  bottom: 0;
  left: 0;
  color: #ffffff;
  text-align: center;
  font-size: 22px;
  width: 100%;
}

#thanks-page .thankyou {
  display: block;
  width: 190px;
  margin: 0 auto;
  margin-bottom: 15px;
}

#thanks-page .apple {
  width: 100%;
  max-width: 600px;
  display: block;
  margin: 0 auto;
  margin-top: 40px;
  padding: 0 10px;
}